---

- name: Import Grafana Apt Key
  apt_key:
    url: https://packages.grafana.com/gpg.key
    state: present

- name: Add APT Repository
  apt_repository:
    repo: deb https://packages.grafana.com/oss/deb stable main
    state: present

- name: Install Grafana on Debian Family
  apt:
    name: grafana
    state: present
  notify:
    - grafana systemd
